﻿/* public style
=============================================*/
.forum footer {
	margin-top: 0;
}
/*Forum topic list*/
.forum-tpList {
	list-style: none;
	padding-left: 0;
	margin-bottom: 0;
	font-size: 16px;
	color: #2d2d2d;
}
.forum-tpList a {
	color: #2d2d2d;
}
.forum-tpList li {
	display: flex;
}
.forum-tpList li:nth-child(odd) {
	background: #fff5ee;
}
.forum-tpList li:nth-child(even) {
	background: #ffebda;
}
.forum-tpList li.title {
	border-radius: 25px 25px 0 0;
}
.forum-tpList li div {
	padding: 10px 15px;
	border-right: 1px solid #fff;
}
.forum-tpList li div:last-child {
	border: 0;
}
.f-list_click {
	width: 10%;
	text-align: center;
}
.f-list_main {
	width: 50%;
}
.f-list_reply {
	width: 10%;
	text-align: center;
}
.f-list_user {
	width: 15%;
}
.f-list_replytime {
	width: 15%;
	text-align: center;
}
.forum-tpList li.title .f-list_main,
.forum-tpList li.title .f-list_reply,
.forum-tpList li.title .f-list_user {
	background: #ff9733;
}
.forum-tpList li.title .f-list_click {
	border-radius: 25px 0 0 0;
	background: #ff9733;
}
.forum-tpList li.title .f-list_replytime  {
	border-radius: 0 25px 0 0;
	background: #ff9733;
}
/*topic 狀態*/
.topicTop .f-list_main:before {
	font-family: "FontAwesome";
	font-weight: 900;
	content: "\f0aa";
	color: #f60;
}

.topicHide, .topicHide a{

	background-color: #e9e9e9!important
}
.topicDel, .topicDel a {
	color: #bbb;
	background-color: #f0f0f0!important
}



.topicHide .f-list_main:before {
	font-family: "FontAwesome";
	font-weight: 900;
	content: "\f070";


}

.topicDel .f-list_main:before {
	font-family: "FontAwesome";
	font-weight: 900;
	content: "\f014";

}

/*btn*/
a.f-btn {
	border-radius: 10px;
	background: #ffce08;
	color: #2d2d2d;
}
a.f-btn:hover {
	background: rgba(255,206,8,.8);
}
.f-btns {
	list-style: none;
	padding-left: 0;
	margin-top: 20px;
	display: flex;
	justify-content: flex-end;
}
.f-btns li {
	margin-right: 15px; 
}
.f-btns li:last-child {
	margin: 0;
}
.f-btn.disabled {
	background: #ccc;
	color: #000;
}
.f-btn.manage {
	background:#fff2bb;
	color: #f60;
}
.f-btn.manage:hover {
	background: rgba(255,242,187,.8);
}
.f-btn.manage:before {
	content: "";
	display: inline-block;
	width: 14px;
	height: 14px;
	background: url(../img/icon_post-t-admin.svg);
	margin-right: 5px;
}
/*pro list style*/
.owl-carousel.forum-proList {
	position: relative;
	overflow: hidden;
}
.forum-proStyle {
	text-align: left;
	box-sizing: border-box;
	border: 1px solid #e5d9c1;
	background: #fff;
	padding: 15px;
	position: relative;
}
.forum-proStyle p {
	font-size: 16px;
	margin-bottom: 5px;
}
.forum-proStyle p.pro-title {
	margin-bottom: 0;
}
.forum-proStyle p.pro-name {
	font-size: 20px;
}
.forum-proStyle p.pro-intro1-1 {
	margin-bottom: 50px;
}
.forum-proStyle img {
	width: 100%;
	height: auto;
}
.forum-proStyle .f-btn {
	position: absolute;
	right: 15px;
	bottom:15px;
}
/*forum owl style*/
.forum-proList .owl-nav {
	position: absolute;
	width: 100%;
	top: 50%;
	margin-top: -40px;
}
.forum-proList .owl-nav button {
	width: 60px;
	height: 60px;
	background: transparent;
	border: none;
	position: absolute;
}
.forum-proList .owl-nav button:hover {
	opacity: 1
}
.forum-proList .owl-prev {
	width: 60px;
	height: 60px;
	left: -20px;
}
.forum-proList .owl-next {
	width: 60px;
	height: 60px;
	right: -20px;
}
.forum-proList .owl-dots button {
	background: transparent;
	border: none;
}
.forum-wrapper {
	position: relative;
padding-bottom:30px

}
.add-f-topic {
	display: none;
	width: 50px;
    height: 140px;
    border: 2px solid #f60;
    border-radius: 25px;
    -webkit-writing-mode: vertical-lr;
    -ms-writing-mode: vertical-lr;
    writing-mode: vertical-lr;
    margin-top: -90px;
    position: fixed;
    top: 50vh;
    right: 20px;
    z-index: 99;
}
.add-f-topic a,
.add-f-topic a:before {
    display: block;
    position: absolute
}
.add-f-topic a {
    width: 100%;
    height: 100%;
    font-size: 20px;
    color: #f60;
    padding: 44px 10px 0;
    line-height: 1.4;
    border-radius: 25px;
    background: #fff;
}
.add-f-topic a:before {
	content: "";
    width: 26px;
    height: 26px;
    background-image: url(../img/icon_add-topic.svg);
    background-size: 26px 26px;
    top: 10px;
    left: 10px;
}
.add-f-topic a:hover {
	text-decoration: none;
	background: #f60;
	color: #fff;
}
/* Side bar
=============================================*/
.forum-side {
	height: 100%;
	background: #f5f5f5;
	padding-top: 100px;
}
.forum-card_side {
	background: #fff;
	border-radius: 20px;
	padding: 40px 20px 20px 20px;
	margin-bottom: 80px;
	position: relative;
}
.forum-card_side h4 {
	color: #fff;
	display: inline-block;
	padding: 10px 10px 10px 40px;
	position: absolute;
    top: -25px;
    left: 0;
    z-index: 1;
}
.forum-card_side h4:after {
	content: "";
	display: block;
	background: #f60;
	width: 100%;
	height: 50px;
	-moz-transform: skew(-15deg, 0deg);
	-webkit-transform: skew(-15deg, 0deg);
	-o-transform: skew(-15deg, 0deg);
	-ms-transform: skew(-15deg, 0deg);
	transform: skew(-15deg, 0deg);
	position: absolute;
	top: 0;
	left: 20px;
	z-index: -1;
}
.forum-card_side .f-btn {
	position: absolute;
	right: 20px;
	bottom: 20px;
}
.forum-card_side .f-btns {
	margin: 0;
}
.forum-card_side .f-btns .f-btn {
	position: relative;
	right: inherit;
	bottom: inherit;
}
/*側邊：廣告*/
.forum-side .ad img {
	width: 100%;
}
.forum-side .ad {
	margin-bottom: 80px;
}
/*側邊：熱搜關鍵字*/
ul.hot-keywords {
	list-style: none;
	padding-left: 0;
}
ul.hot-keywords li {
	display: inline-block;
	height: 30px;
	border: 1px solid #ff9733;
	border-radius: 15px;
	margin-bottom: 10px;
}
ul.hot-keywords li a {
	color: #ff9733;
	padding: 10px 20px;
}
/*側邊：話題列表*/
.forum-card_side .forum-topic-list {
	font-size: 16px;
	line-height: 20px;
    color: #2d2d2d;
    padding-left: 0;
	margin-bottom: 60px;
}
.forum-card_side .forum-topic-list li {
	background: #fff;
	margin-bottom: 10px;
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	height: 20px;
    text-overflow: ellipsis;
}
.forum-card_side .forum-topic-list li a {
	color: #2d2d2d;
}
.forum-card_side .forum-topic-list.new {
	margin-bottom: 20px;
}
/*側邊：焦點話題*/
.sp-topic {
	margin-bottom: 40px;
	border-bottom: 1px dotted #ddd;
	position: relative;
}
.sp-topic:last-child {
	margin-bottom: 0;
	border-bottom: 0;
}
.sp-topic h3 {
	line-height: 20px;
}
.sp-topic h3 a {
	font-size: 18px;
	color: #092468;
}
.sp-topic p {
	font-size: 16px;
	line-height: 24px;
	padding-bottom: 60px;
}
.sp-topic .f-btn {
	right: 0;
	bottom: 15px;
}
.sp-topic:last-child .f-btn {
	bottom: 0;
}
/*側邊：500問*/
.forum-card_side .forum-topic-list.qaCatList {
	margin-bottom: 0;
}
/*側邊：推薦專題*/
.forum-card_side.q500Topic {
	padding-top: 100px;
}
.forum-card_side.q500Topic .postTopic:last-child {
	margin-bottom: 0;
}

@media screen and (max-width: 1199px) {
	.f-form {
		margin-bottom: 40px;
	}
	.forum .col-xl-3 {
		margin-right: 15px;
		margin-left: 15px;
	}
	.forum-side .ad {
		text-align: center;
		margin-top: -85px;
	}
	.forum-side .ad img {
		width: inherit;
	}
	.forum-card_side.q500Topic {
		display: flex;
	}
	.forum-card_side .postTopic {
		width: 50%;
		margin: 0 15px;
	}
}
@media screen and (max-width: 1023px) {
	.f-list_click,
	.f-list_reply,
	.f-list_user,
	.f-list_replytime,
	.forum-tpList li.title {
		font-size: 14px;
	}
	.forum-tpList li div {
		padding: 10px;
	}
}
@media screen and (max-width: 768px) {
	.forum-card_side.q500Topic {
		flex-wrap: wrap;
	}
	.forum-card_side .postTopic {
		width: 100%;
		margin-bottom: 60px;
	}
}
@media screen and (max-width: 767px) {	
	.forum-tpList li {
		flex-wrap: wrap;
		padding: 10px;
	}
	.forum-tpList li div {
		width: inherit;
		text-align: left;
		border-right: 0;
		padding: 0;
	}
	.forum-tpList li.title {
		display: none;
	}
	.f-list_click {
		-webkit-order: 3;
 		order: 3;
 		width: 33.3333%!important;
 	}
 	.f-list_click:after {
 		content: " 人氣";
 		color: #999;
 	}
 	.f-list_main {
 		-webkit-order: 1;
 		order: 1;
 		width: 100%!important;
 		font-weight: bold;
 	}
 	.f-list_reply {
 		-webkit-order: 4;
 		order: 4;
 		width: 33.3333%!important;
 	}
 	.f-list_reply:after {
 		content: " 回應";
 		color: #999;
 	}
 	.f-list_user {
 		-webkit-order: 2;
 		order: 2;
 		width: 100%!important;
 		margin-bottom: 10px;
 	}
 	.f-list_replytime {
 		-webkit-order: 5;
 		order: 5;
 		width: 33.3333%!important;
 		text-align: right!important;
 	}
 	.add-f-topic {
 		right: 5px;
 	}
}
@media screen and (max-width: 640px) {	
	.forum-side .ad img {
		width: 100%
	}
}

/* home
=============================================*/
.forum-home {
	padding-top: 50px;
}
.forum-card {
	background: #fffaec;
	border-top: 2px solid #f60;
	border-bottom: 2px solid #f60;
	padding: 30px 15px 0 15px;
	margin-bottom: 80px;
	position: relative;
}
.forum-card h2 {
	color: #f60;
	padding: 0 10px 0 75px;
	position: absolute;
	top: -34px;
	left: 0;
	z-index: 1;
}
.forum-card h2:after {
	content: "";
	display: block;
	width: 100%;
	height: 34px;
	background: #fff;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}
.forum-card h2 img {
	position: absolute;
	top: -10px;
	left: 15px;
}
/*Event*/
.forum-event {
	margin-bottom: 15px;
}
.forum-event img {
	width: 100%;
	height: auto;
}
/*forumTopic icon btn*/
ol.forumTopic {
	list-style: none;
	padding-left: 0;
	display: flex;
	flex-wrap: wrap;
}
ol.forumTopic li {
	width: 25%;
	margin-bottom: 30px;
	position: relative;
	z-index: 0;
}
ol.forumTopic li:after {
	content: "";
	display: block;
	width: calc(100% - 20px);
	height: 90px;
	background: #fff;
	box-sizing: border-box;
	border: 2px solid #bfbfbf;
	border-radius: 45px;
	position: absolute;
	top: 10px;
	left: 20px;
	z-index: -1;
}
ol.forumTopic li a {
	display: block;
	line-height: 22px;
	color: #2d2d2d;
	display: flex;
	align-items: center;
}
ol.forumTopic p {
	margin-bottom: 0;
	padding-left: 5px;
}
/*to List*/
.toList {
	margin: 20px 0;
	text-align: center;
}
.toList a {
	display: inline-block;
	height: 50px;
	padding: 8px 20px 8px 50px;
	font-size: 20px;
	color: #ff5933;
	border: 2px solid #ff5933;
	border-radius: 25px;
	background: #fff;
	position: relative;
}
.toList a:hover {
	text-decoration: none;
	background: #ff5933;
	color: #fff;
}
.toList a:before {
	content: url(../img/icon_go-kimy.svg);
    width: 26px;
    height: 26px;
    position: absolute;
    top: 10px;
    left: 20px;
}
/*to KIMY*/
.toKimy {
	margin: -40px 0 40px 0;
}
.toKimy a {
	display: inline-block;
	height: 50px;
	padding: 8px 20px 8px 50px;
	margin-right: 5px;
	font-size: 20px;
	color: #ff5933;
	border: 2px solid #ff5933;
	border-radius: 25px;
	background: #fff;
	position: relative;
}
.toKimy a:hover {
	text-decoration: none;
	background: #ff5933;
	color: #fff;
}
.toKimy a:before {
	content: url(../img/icon_go-kimy.svg);
    width: 26px;
    height: 26px;
    position: absolute;
    top: 10px;
    left: 20px;
}
.toKimy span {
	color: #a8a8a8;
	font-size: 14px;
}

@media screen and (max-width: 1280px) {
	ol.forumTopic li {
		width: 33.333333%;
		margin-bottom: 20px;
	}
	ol.forumTopic li img{
		width: 80px;
	}
	ol.forumTopic li:after {
		height: 70px;
		top: 5px;
	}
}
@media screen and (max-width: 640px) {
	.forum-card h2 {
		font-size: 22px;
		padding: 0 10px 0 50px;
		top: -24px;
	}
	.forum-card h2:after {
		height: 30px;
		top: -5px;
	}
	.forum-card h2 img {
		width: 40px;
		left: 0;
	}
	ol.forumTopic li {
		width: 100%;
	}
	.toKimy span {
		display: block;
		margin-top: 10px;
	}
}

/* topic list (專家/一般/公告)
=============================================*/
.topic-state {
	margin-bottom: 15px;
	display: flex;
	justify-content: space-between;
}
.topic-state.on {}
.tpList-pnav {
	margin: 15px 0;
}
.tpList-pnav a {
	color: #2d2d2d;
	border: none;
}
.tpList-pnav .page-item.active .page-link {
	font-weight: bold;
	color: #f60;
	background: none;
}
.tpList-pnav a:hover {
	color: #f60;
	background: none;
}
@media screen and (max-width: 480px) {
	.topic-state {
		justify-content: flex-start;
		flex-direction: column;
	}
	.f-btn.manage {
		max-width: 180px;
	}
	.topic-state div {
		margin-top: 10px;
	}
}


/* topic list (專家/公告)
=============================================*/
.f-pro {
	background: #fff;
	border: 2px solid #f60;
	border-radius: 20px;
	box-shadow: 0 0 0 10px #fff1ba;
	padding: 20px;
	margin-top: 10px;
	margin-bottom: 50px;
}
.pro-kv {
	
}
.pro-kv img {
	width: 100%;
}
.f-proIntro {
	padding: 30px;
}

.f-proIntro h2 {
	font-size: 24px;
	color: #f60;
	margin-bottom: 10px;
	position: relative;
}
.f-proIntro h2:after {
	content: "";
	display: inline-block;
	width: 3px;
	height: 22px;
	background: #ff9833;
	margin-left: 5px;
	position: absolute;
	top: 4px;
}
.f-proIntro .forum-proStyle {
	display: flex;
	flex-wrap: wrap;
	border: none;
	padding: 0;
}
.f-proIntro .forum-proStyle .pro-photo {
	width: 30%;
}
.f-proIntro .forum-proStyle .pro-data {
	width: 70%;
	padding-left: 20px;
}
.f-proIntro .forum-proStyle .pro-title {
	font-size: 24px;
	font-weight: bold;
}
.f-proIntro .forum-proStyle .pro-name {
	font-size: 24px;
	margin-bottom: 30px;
}
.f-proIntro .forum-proStyle .pro-talk {
	width: 100%;
	margin-top: 20px;
}
/*駐站活動介紹 by編輯器*/
.pro-event {
	padding: 30px 30px 0 30px;
	position: relative;
}
.pro-event:before {
	content: url(../img/hr-icon.jpg);
	position: absolute;
	left: 50%;
	top: 0;
	margin-left: -15px;
	z-index: 1;
}
.pro-event:after {
	content: "";
	display: block;
	width: calc(100% - 60px);
	height: 1px;
	background: #888;
	position: absolute;
	top: 10px;
	z-index: 0;
}
.pro-event h1,
.pro-event h2,
.pro-event h3 {
	color: #f60;
}

@media screen and (max-width: 768px) {
	.f-proIntro .forum-proStyle .pro-photo,
	.f-proIntro .forum-proStyle .pro-data {
		width: 100%;
	}
	.f-proIntro .forum-proStyle .pro-photo img {
		max-width: 300px;
	}
	.f-proIntro .forum-proStyle .pro-data {
		padding-left: 0;
	}
	.forum-proStyle p.pro-intro1-1 {
		margin-bottom: 10px;
	}
	.f-proIntro,
	.pro-event {
		padding-right: 0;
		padding-left: 0;
	}
	.pro-event:after {
		width: 100%;
	}
}
@media screen and (max-width: 767px) {
	.pro-event h1,
	.pro-event h2,
	.pro-event h3 {
		font-size: 22px!important;
		line-height: 30px;
	}
}

/* topic（話題內頁）
=============================================*/
.forum-topic {
	margin-bottom: 30px;
	font-size: 16px;
	line-height: 24px;
}
.forum-topic .f-btns {
	justify-content: center;
}
.forum-topic .f-btns li a {
	padding: 15px;
	position: relative;
}
.forum-topic .f-btns li a:before {
	content: "";
	display: inline-block;
	height: 22px;
	margin-right: 10px;
	position: relative;
	top: 5px;
	left: 0;
}
.forum-topic .f-btns li:nth-child(1) a:before {
	content: url(../img/icon_add.svg);
	width: 22px;
}
.forum-topic .f-btns li:nth-child(2) a:before {
	content: url(../img/icon_reply.svg);
	width: 26px;
}
.topic-card {
	border-radius: 20px;
	padding: 15px;
	margin-bottom: 30px;
	width: calc(100% - 20px);
}
.topic-card.main-style {
	background: #fff2bb;
	margin-left: 20px;
	position: relative;
}
.topic-card.main-style:before {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border-top: 15px solid transparent;
	border-right: 20px solid #fff2bb;
	border-bottom: 15px solid transparent;
	border-left: 20px solid transparent;
	transform: translateX(-50%);
	position: absolute;
	top: 30px;
	left: -20px;
}
.topic-card.reply-style {
	background: #ededed;
	position: relative;
}
.topic-card.reply-style:after {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border-top: 15px solid transparent;
	border-right: 20px solid transparent;
	border-bottom: 15px solid transparent;
	border-left: 20px solid #ededed;
	position: absolute;
	top: 30px;
	right: -40px;
}
.topic-card.replyDel {
	opacity: .3
}




.forum-topic h1 {
	font-size: 24px;
	line-height: 30px;
}
.topic-card .post-data {
	display: flex;
	justify-content: space-between;
}
.topic-card .post-data.edited .date p {
	display: inline-block;
	font-size: 14px;
	color: #707070;
	margin-bottom: 0;
	margin-left: 10px;
}
.topic-card .post-data.edited .date p span.editor {
	color: #f93;
	margin-right: 5px;
}
.topic-card .post {
	border-radius: 20px;
	background: #fff;
	padding: 30px 20px;
	margin-top: 10px;
}
.topic-card .post img {
	width: 100%;
	max-width: 100%;
    height: auto;
}
.topic-card .tools {
	list-style: none;
	padding-left: 0;
	display: flex;
	justify-content: flex-end;
	margin: 20px 0;
}
.topic-card .tools li {
	padding: 0 20px;
	position: relative;
}
.topic-card .tools li:first-child {
	padding-left: 0;
}
.topic-card .tools li:last-child {
	padding-right: 0;
}
.topic-card .tools li:after {
	content: "";
	display: block;
	width: 1px;
	height: 20px;
	position: absolute;
	top: 5px;
	right: 0;
}
.topic-card .tools li:last-child:after {
	display: none;
}
.topic-card.main-style .tools li:after {
	background: #f93;
}
.topic-card.reply-style .tools li:after {
	background: #4f4f4f;
}
.topic-card.main-style .tools a {
	color: #f60;
}
.topic-card.reply-style .tools a {
	color: #4f4f4f;
}
.topic-card .tools li a {
	position: relative;
}
.topic-card .tools li a:before {
	display: inline-block;
	height: 25px;
	margin-right: 10px;
	position: relative;
	top: 5px;
	left: 0;
}
.topic-card.main-style .tools li a.t-admin:before {
	content: url(../img/icon_post-t-admin.svg);
	width: 25px;
}
.topic-card.main-style .tools li a.t-reply:before {
	content: url(../img/icon_post-t-reply.svg);
	width: 30px;
}
.topic-card.main-style .tools li a.t-share:before {
	content: url(../img/icon_post-t-share.svg);
	width: 28px;
}
.topic-card.main-style .tools li a.t-editor:before {
	content: url(../img/icon_post-t-editor.svg);
	width: 25px;
}
.topic-card.reply-style .tools li a.t-admin:before {
	content: url(../img/icon_reply-t-admin.svg);
	width: 25px;
}
.topic-card.reply-style .tools li a.t-editor:before {
	content: url(../img/icon_reply-t-editor.svg);
	width: 30px;
}
@media screen and (max-width: 767px) {
	.topic-card {
		width: 100%;
	}
	.topic-card.main-style {
		margin-left: 0;
	}
	.topic-card.reply-style {
		margin-right: 0;
	}
	.topic-card.main-style:before {
		content: none;
	}
	.topic-card.reply-style:after {
		content: none;
	}
	.topic-card .post-data {
		flex-wrap: wrap;
		justify-content: flex-start;
	}
	.topic-card .post-data div {
		width: 100%;
	}
}
@media screen and (max-width: 640px) {
	.topic-card .tools {
		flex-wrap: wrap;
		flex-direction: column;
	}
	.topic-card .tools li {
		padding-right: 0;
		padding-left: 0;
	}
	.topic-card .tools li:after {
		content: none;
	}
	.topic-card .post-data.edited .date p {
		display: block;
		margin-left: 0;
	}
}

/* topic（新增/管理/修改）
=============================================*/
.f-form form {
	margin-top: 30px;
}
.f-form .f-btns {
	justify-content: center;
}
.f-form .f-btn.preview {
	background: #fff;
	border: 1px solid #ffce08;
}
.f-form a.f-btn.preview:hover {
	color: #f60;
}
.f-form a.f-btn.preview:hover {
	border: 1px solid #f60;
}
.f-form .alert {
	font-size: 16px;
	line-height: 24px;
}
.f-form .form-control.category {
	width: auto;
	margin-bottom: 15px;
}
.f-form small.notice {
	color: #e60012;
}
.f-form .col-form-label {
	text-align: right;
}
.f-form form .col-md-10 p:first-child {
	padding-top: calc(.375rem + 1px);
}
.f-form form .export {
	color: #999;
}
/*話題預覽*/
#topic-preview {
	display: none;
	font-size: 14px;
	line-height: 18px;
}
#topic-preview .title {
	font-size: 20px;
	line-height: 26px;
	font-weight: bold;
	margin-bottom: 10px;
}
#topic-preview .user {
	font-size: 16px;
	margin-bottom: 10px;
}
#topic-preview .topic-card {
	width: calc(100% - 40px);
}
/*話題管理*/
.f-form .alert.alert-info {
	text-align: center;
}

@media screen and (min-width: 768px) and (max-width: 768px) {
	.f-form form {
		margin-right: -15px;
		margin-left: -15px;
	}
}
@media screen and (max-width: 767px) {
	.f-form .col-form-label {
		text-align: left;
	}
	.f-form .col-form-label:after {
		content: "：";
	}
	#topic-preview .topic-card {
		width:100%;
	}
}


/* reply（新增/管理/修改）
=============================================*/
.f-form .collapse .post img {
	width: 100%;
    max-width: 100%;
    height: auto;
}


/* 專家列表
=============================================*/
.pro {
	padding-top: 50px;
}
.forum-proList .col-lg-4 {
	margin-bottom: 20px;
}
.card-deck .forum-proStyle {
	margin-right: 0;
	margin-left: 0;
}
@media screen and (max-width: 768px) {
	.pro .forum-proStyle p.pro-intro1-1 {
		margin-bottom: 40px;
	}
}


/* IE 10.11 hack
=============================================*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	.add-f-topic a {
		line-height: 20px;
		padding: 44px 13px 0;
	}
	.forum-proStyle {
		max-width: 300px;
	}
	.forum-proStyle img {
		width: inherit;
		max-width: 100%;
	}
	.f-proIntro .forum-proStyle {
		max-width: 100%;
	}
	.f-proIntro .forum-proStyle img {
		width: 100%;
	}
	.reply-style.topic-card::after {
		right: -39px;
	}
}

/* 7月29活動上線樣式 */
.navbar-nav {
    display: none
}
 
.breadcrumb li {
    display: none
}
 
.forum-wrapper .col-xl-3 {
    display: none
}
 
.forum-wrapper>.row {
    justify-content: center
}

.headerSearch {
display:none
}
 